#legal {
	width: 100%;
	text-align: center;
	
}
#legal:hover{
    cursor:pointer;
}

#legalA{
	font-family: "Arial";
	position: fixed;
	width: 30%;
	height: 80%;
	background: white;
	top:10%;
	left:0;
	right:0;
	margin-left: auto;
	margin-right: auto;
	display: none;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	box-shadow: 0.5rem 0.5rem 0.5rem 0.3rem rgba(0,0,0,0.5);
}
#legalB {
	position: relative;
	width:90%;
	height: 80%;
	overflow-y: scroll;
}
#close {
	position: relative;
    width: 30%;

	background: rgba(0,0,255);
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
    padding: 1% 0 1% 0;
	font-size: 2em;
}
#close:hover{
	cursor:pointer;
	box-shadow: inset 0px 0px 5px 2px black;
}
.legalTitle {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 100%;
	margin: 0 0 2rem 0;
	font-weight: 600;
	font-size: 1.3rem;
}

#legalCopy {
	text-align: center;
	border-top: 1px solid black;
	width: 100%;
	padding: 0.2rem 0 0 0;
}

.fa-thumbs-up.fa-w-16{
    color: white;
}
